Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jul 2022 07:02:41 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I ordered a dungaree and t shirt set for Eid for my kid. When the order was delivered, the dungaree was missing and just the t shirt was there. Such a disappointment when you spend so much time and select something. I called customer service and they said all I can do is get a refund and order again. But I don't think I'll get it before Eid of I order. Please do something https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4571746